{
  "id": 3131702,
  "name": "Paul Bujak and Sophie Bujak, defendants in error, v. Stanley Gura, plaintiff in error",
  "name_abbreviation": "Bujak v. Gura",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,387",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 580,
    "ocr_confidence": 0.483,
    "sha256": "fb3e8f955de6b912690b973d1477dc21a2dfd069ed4473780869063fcd61b183",
    "simhash": "1:9333099dca5c963c",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul Bujak and Sophie Bujak, defendants in error, v. Stanley Gura, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Lighthall, Carlson & Lewis, for plaintiff in error; C. Oscar Carlson, of counsel. Harry C. Moran, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Paul Bujak and Sophie Bujak, defendants in error, v. Stanley Gura, plaintiff in error.\nGen. No. 30,387.\nAssumpsit for money loaned and for board and lodging. Judgment for plaintiffs. Error to the Circuit Court of Cook county; the Hon. Walter Brewer, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nLighthall, Carlson & Lewis, for plaintiff in error; C. Oscar Carlson, of counsel. Harry C. Moran, for defendants in error."
  },
  "file_name": "0607-04",
  "first_page_order": 667,
  "last_page_order": 667
}
